
Ceph - Backport #36121

mimic: kernel_untar_build.sh: bison: command not found

09/24/2018 10:59 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.3   

Release: mimic   

Description

https://github.com/ceph/ceph/pull/24241

Related issues:

Copied from Ceph - Bug #36076: kernel_untar_build.sh: bison: command not found Resolved 09/18/2018

History

#1 - 09/24/2018 10:59 AM - Nathan Cutler

- Copied from Bug #36076: kernel_untar_build.sh: bison: command not found added

#2 - 09/24/2018 11:43 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 10/06/2018 04:15 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/24241

 

merged

#4 - 10/08/2018 10:17 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.3

Powered by TCPDF (www.tcpdf.org)

09/16/2019 1/1

https://github.com/ceph/ceph/pull/24241
https://github.com/ceph/ceph/pull/24241
http://www.tcpdf.org

